[paranum]
apParm=9
default=1
contrastParm=83
sharpenParm=@Variant(\0\0\0\x87?\x80\0\0)
skinParm=@Variant(\0\0\0\x87?\x80\0\0)
qingColor=0
redColor=0
yellowColor=0
blmd=0
defaultCBl=1
salerCode=10001
salerPhone=ikekf1
time=8fd767d2b0c972babe963179b273a3d3
